@charset utf-8;
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, span, em, strong, img, form, fieldset, input, textarea, button, pre, table, tr, th, td, blockquote, code, label, cite, i { padding: 0; margin: 0 }
:focus { outline: 0 }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
fieldset, img { border: 0 }
ul, ol, li { list-style-type: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th, tr, td { text-align: left }
u, del, ins { text-decoration: none }
label { cursor: pointer }
address, caption, cite, code, dfn, em, th, var, i { font-style: normal; }
q:before, q:after { content: '' }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
abbr, acronym { border: 0; font-variant: normal }
select, input, img { vertical-align: middle }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; *font-size:100%
}
a:link { color: #000; text-decoration: none; }
a:visited { text-decoration: none; color: #000; }
a:hover { text-decoration: none; color: #F00; }
a:active { text-decoration: none; color: #000; }
#body { font-size: 12px; background:url(../images/top.png) left top repeat-x;}
#body .tableFix { table-layout: fixed }
#body .alpha { filter: alpha(style=0, opacity=0); opacity: 0 }
#body .alpha100 { filter: alpha(style=0, opacity=100); opacity: 1 }
#body .db { display: block }
#body .dn { display: none }
#body .di { display: inline }
#body .dib { display: inline-block }
#body .clear { clear: both; font-size: 0px; line-height: 0px; height: 0px; overflow: hidden }
#body .clearfix { display: block; zoom: 1 }
#body .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.cr { text-align: right; }
.ct { text-align: center; }
.dn { display: none; }
.mt10 { margin-top: 10px; }
.mt5 { margin-top: 7px; }
.pb5 { padding-bottom: 7px; }
.main{ width:998px; margin-left:auto; margin-right:auto; overflow:hidden; background-color:#fff;}
.listbgdot { padding: 5px 5px; }
.listbgdot li { background: url(../images/dot.png) 4px 10px no-repeat; height: 27px; line-height: 27px; overflow: hidden; padding-left: 14px; font-size: 12px; }
.listbgdot li a { color: #333; }
.listbgdot li a:hover{ color:#ff0000}
.listbgdot li .time { color: #999; float:right; display:inline;}
.listbgdot_list { padding: 10px 10px; }
.listbgdot_list li { background: url(../images/dot.png) 4px 10px no-repeat; height: 28px; line-height: 28px; border-bottom:1px solid #eee; overflow: hidden; padding-left: 14px; font-size: 12px; }
.listbgdot_list li a { color: #333; }
.listbgdot_list li .time { color: #999; float:right; display:inline;}
#nav {z-index: 300; position:absolute; LIST-STYLE-TYPE: none; BACKGROUND: url(../images/nav_bj.jpg) no-repeat; HEIGHT: 37px }
#nav LI { Z-INDEX: 2; POSITION: relative; LIST-STYLE-TYPE: none; DISPLAY: block; float: left; font-size: 14px; text-align: center; line-height: 18px; width:130px; }
#nav LI A { TEXT-ALIGN: center; LINE-HEIGHT: 41px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; HEIGHT: 37px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 100; TEXT-DECORATION: none; padding-right: 2px; padding-left: 6px; }
#nav LI A:hover { BACKGROUND: url(../images/nav_hover.jpg) no-repeat; COLOR: #E2F3F3; border-bottom: 3px solid #496595; }
#nav A.selected { COLOR: #f00 }
#nav UL { POSITION: absolute; LIST-STYLE-TYPE: none; MARGIN: 0px; WIDTH: 140px; DISPLAY: none; TOP: 42px; line-height:30px; LEFT: 0px; padding: 0px;border-bottom: 2px solid #779bc3; }
#nav UL LI { border-left: 2px solid #779bc3; border-right: 2px solid #779bc3; border-bottom: 1px solid #779bc3; background: #e5edf6 ; width: 140px; text-align: center; line-height:30px;}
#nav UL A { text-align: center; padding: 0; border-right: none; color: #666; font-weight: normal; width: auto; padding: 0 10px; }
#nav UL A:hover { color: #f18336 !important; }
.more { float: right; dislay: inline; padding-right: 15px; padding-top: 10px; }
.title_test{ float:left; display:inline;}
.warp{ width:970px; margin-left:auto; margin-right:auto; }
.top{ height:116px; overflow:hidden; background:url(../images/top.png) center top no-repeat #2861c4; }
.search{ width:274px; margin-left:690px; overflow:hidden; margin-top:40px;}
.search .sea_input{ width:233px; padding-left:10px; height:24px; border:none; background:url(../images/input.png); overflow:hidden;}
.search .sea_btn{ width:31px; margin-left:-20px; height:24px; background:url(../images/btn.png); border:none;}
.nav{ margin-left:auto; margin-right:auto; height:43px; background:#0840a1; overflow:hidden;}
.nav_left{ width:129px; float:left; display:inline;}
.nav_right{ width:800px; float:right; display:inline; margin-right:50px;}
.bj{ background:url(../images/bj.png) left top repeat; overflow:hidden;}
.left_jiaodian{ width:482px; height:323px; float:left; overflow:hidden; display:inline; margin-top:15px;}
.focus{position:relative;width:353px;height:241px;background-color:#000;margin:0px auto 0 auto;}  
.focus img{width:353px;height:241px;} 
.focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.focus .fPic{position:absolute;left:0px;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:80px;line-height:80px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:20px;overflow:hidden;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:5px;left:270px;position:absolute;height:21px;text-align:center;z-index:200;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;} 
.title{ height:30px; line-height:30px; font-family:黑体; border-top:5px solid #2861c4; font-size:18px; padding-left:10px;} 
.box{ background:#fff; overflow:hidden; height:278px;}
.daxuesheng{ width:730px; float:left; margin-top:15px; height:80px; overflow:hidden;}
.daxuesheng ul li{ float:left; display:inline;height:80px; overflow:hidden;}
.ghxt{ float:right; display:inline; margin-top:15px; width:259px;}
.mt10{ margin-top:10px;}
.youqing{ margin-top:20px; height:40px; background:#fff; line-height:40px; overflow:hidden;}
.youqing select{ width:300px; height:25px; border:1px solid #ccc; margin-left:130px; margin-top:8px;}
.foot{ background:#707070; text-align:center; overflow:hidden; line-height:30px; height:50px; padding-top:10px; margin-top:10px; color:#c1c1c1;}
.er_left{width:230px; float:left; display:inline;}
.er_right{  width:725px; float:right; display:inline; padding-bottom:5px; overflow:hidden;border:1px solid #ccc; margin-top:10px; }
.list_l_box{ border:1px solid #ccc; width:257px; overflow:hidden;}
.ll_title_one{ height:41px; text-align:center; background:url(../images/navclass_header.png);line-height:34px; font-size:14px; font-weight:bold; color:#fff;}
.list_r_title{ height:40px; line-height:40px; background-color:#eee; padding-left:15px; font-size:14px; font-weight:bold; color:#005982;}
.ls a:link{padding-right:4px;font-size:9pt;padding-top:4px;height:20px;text-align:right;text-decoration:underline}
.ls a:visited{padding-right:4px;font-size:9pt;padding-top:4px;height:20px;text-align:right;text-decoration:underline}
.ls a:hover{padding-right:4px;font-size:9pt;padding-top:4px;height:20px;text-align:right;text-decoration:underline}
.ls a:active{padding-right:4px;font-size:9pt;padding-top:4px;height:20px;text-align:right;text-decoration:underline}
.menu ol { padding-left:15px;  border-top:none;}
.menu li i{background-color: #ccc;padding: 1px 4px;color: #fff;text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.8);font-family: 宋体;font-style:normal;}
.menu a{color: #3f3f3f;text-decoration: none;}
.menu .no {display:none;}
.menu ol a{width: 228px;display: block;line-height: 2.3em;margin-left: 20px;}
ul.expmenu{}
ul.expmenu li div.header{ height:37px; padding-left:37px; background:url(../images/folder.png) 12px 11px no-repeat #eee; border-bottom:1px solid #ccc; line-height:37px;}
ul.expmenu li:last-child div.header{border-bottom:none;}
ul.expmenu li ul li {background-color:#f4f4f4;padding-left:22px;padding-right:12px;padding-top:12px;padding-bottom:12px;border-bottom:1px solid #ccc;color:#005982;}
ul.expmenu li ul li:last-child{border-bottom:none;}
ul.expmenu li ul li.selected{background-color:#f4f4f4;}
ul.expmenu div.header{color:#203f61;text-shadow:0px 1px 0px rgba(255, 255, 255, 0.2);background:#ebf6fc;}
ul.expmenu li div.header .label{ line-height:35px; font-size:14px; color:#005982; font-weight:bold;}
ul.expmenu li div.header .arrow{display:block;width:16px;height:16px;background:no-repeat center;float:right;}
ul.expmenu li div.header .arrow.up{}
ul.expmenu li div.header .arrow.down{}
ul.expmenu li .menu{display:none;} 
ul.expmenu div.header:hover{background:url(../images/folder.png) 12px 11px no-repeat #eee;  padding-left:37px; height:37px; line-height:37px;cursor:pointer;}
ul.expmenu li ul li:not(.selected):hover{background:#ccc;cursor:pointer;}
ul.expmenu li ul li:not(.selected):active{background:#ccc;cursor:pointer;}
.mod_turn_page { margin-bottom: 20px; }
.mod_turn_page .turn_page { line-height: 14px; width: 470px; margin-left: auto; margin-right: auto; }
.mod_turn_page a, .mod_turn_page span { float: left; width: 34px; height: 16px; overflow: hidden; margin-left: 5px; padding: 9px 0; border: 1px solid #F2F2F2; background: #fafafa; color: #999; font-size: 16px; font-family: Arial; text-align: center; }
.mod_turn_page a:hover, .mod_turn_page .page_cur { border: 1px solid #0e419c; background: #0e419c; color: #fff; }
.mod_turn_page .page_break { border: none; background: none; letter-spacing: 2px; font-weight: bold; font-family: "Microsoft Yahei"; }
.mod_turn_page .page_start, .mod_turn_page .page_prev, .mod_turn_page .page_next, .mod_turn_page .page_end { width: 82px; *padding-top:6px;
*padding-bottom:12px;
font-size: 14px; font-family: "Microsoft Yahei"; }
.mod_turn_page .page_start i, .mod_turn_page .page_prev i { margin-right: 7px; background-position: 0 -110px; }
.mod_turn_page .page_next i, .mod_turn_page .page_end i { margin-left: 7px; background-position: 0 -125px; }
.mod_turn_page .page_prev:hover i { background-position: 0 -140px; }
.mod_turn_page .page_next:hover i { background-position: 0 -155px; }
.bk { border: 1px solid #ccc; width:996px; margin-top:10px;}
.nei_title { margin-top: 1px; margin-left: 1px; margin-right: 1px; padding: 15px;  text-align: center; font-family: "黑体"; font-size: 24px; color: #1a56a8; line-height: 1.3; }
.nei_top { height: 35px; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; background-color: #f2f2f2; text-align: center; font-size: 12px; line-height: 35px; }
.nei { font-size: 14px; padding: 30px; line-height: 1.8; }
.listbgdot_list { padding: 10px 10px; }
.listbgdot_list li { background: url(../images/dot.png) 4px 10px no-repeat; height: 28px; line-height: 28px; border-bottom:1px solid #eee; overflow: hidden; padding-left: 14px; font-size: 12px; }
.listbgdot_list li a { color: #333; }
.listbgdot_list li .time { color: #999; float:right; display:inline;}
.title_er{ height:38px; line-height:38px; background:#f1f1f1; padding-left:15px; font-size:14px; font-weight:bold; border-bottom:1px solid #ccc;}
.show{ width:960px; border:1px solid #ccc; margin-top:15px; margin-left:auto; margin-right:auto; background:#fff;}
.left{ width:230px; float:left; display:inline; margin-top:10px; background:#2861c4; height:615px;}
.left_title{ height:40px; line-height:40px; padding-left:15px; font-family:黑体; font-size:16px; color:#fff; background:#0840a1;}
.left_list{ padding:10px;}
.left_list ul li{ height:36px; line-height:36px; font-size:12px; color:#fff;}
.left_list ul li select{ width:150px; height:23px; background:#fff; border:none;}
.left_list ul li .btn{ width:45px; height:25px; line-height:25px; border:none; font-size:12px; text-align:center; background:#003186; color:#fff; margin-left:157px;}
.center{ width:720px; float:right; display:inline; overflow:hidden;}
.box_left{ width:353px; float:left; display:inline; margin-top:10px;}
.box_right{ width:353px; float:right; display:inline; margin-top:10px; }
.jiaodian{ height:241px; overflow:hidden;}
.lin { height: 30px;border-top:5px solid #2861c4;}
.lin li { width:90px; float:left; display:inline; margin-right:10px; font-family:黑体; font-size:18px; line-height:30px; text-align:center; }
.lin li.current {width:90px; float:left; display:inline; margin-right:10px; font-family:黑体; font-size:18px; line-height:30px; color:#fff; background:#2861c4; text-align:center; }
.daren{ width:353px; margin-top:15px; overflow:hidden;}
.daren .pic{ width:131px; height:112px; float:left; display:inline;}
.daren .dr_right{ width:200px; float:right; display:inline;}
.daren .dr_right .dr_title{ font-family:黑体; font-size:20px; color:#2861c4;}
.daren .dr_right .dr_title a{color:#2861c4;}
.daren .dr_right .dr_yx{font-size:14px; color:#2861c4; margin-top:10px;}
.daren .dr_right .dr_yx a{color:#2861c4;}
.daren .dr_right .dr_test{ font-size:12px; line-height:20px; color:#666; margin-top:10px;}
.left_r{ text-align:center; margin-top:10px;}
.zs_warp{ margin-top:15px;}
.left_r{ text-align:center; margin-top:10px;}